


/*  グリーンファーム
--------------------------------------------------------------------------*/
/*  https://green-farm.bz
--------------------------------------------------------------------------*/



@charset "shift_jis";
a:link {text-decoation: none;color:#333;} 
a:visited {text-decoration: none;color:#333;} 
a:hover {text-decoration: none;} 
body { margin:0px;padding:0px;}
body { width: 100%;position:relative;}
body { font-family: 'Noto Sans JP', sans-serif;}
body, th, td, div, font { line-height: 1.5; }
body { font-size: 16px;font-size: 1.6rem;   /* sets the default sizing to make sure nothing is actually 10px */}
body { background-attachment: fixed;z-index:1;}
body { width: 100%;position: relative;background: rgba(255,255,255,1.0) url(../img/.png) repeat scroll center top ; }



html { font-size: 62.5%; text-size-adjust: 100%;-webkit-text-size-adjust: 100%;}

ul, ol, ul li, ol li { list-style: none;}
img, a img { border: 0px none; vertical-align: bottom;outline: none;}
form{margin:0px;}
input{margin:0px;}form{margin:0px;}
iframe{ vertical-align: bottom;}

::-webkit-scrollbar-track {background: #fff;border-radius: 5px;}
::-webkit-scrollbar { width: 12px;height: 10px;}
::-webkit-scrollbar-thumb {background: #d8d8d8;border-radius: 5px;}

@font-face {font-family: 'Pinyon Script', cursive;font-style: ;src: url(''),url('../font/PinyonScript-Regular.ttf') format('truetype');}
@font-face {font-family: 'Noto Sans JP', sans-serif;font-style: ;src: url(''),url('../font/NotoSansJP-Light.otf') format('opentype');}
@font-face {font-family: 'Noto Sans JP', sans-serif;font-style: ;src: url(''),url('../font/NotoSansJP-Thin.otf') format('opentype');}
@font-face {font-family: 'Noto Sans JP', sans-serif;font-style: ;src: url(''),url('../font/NotoSansJP-Medium.otf') format('opentype');}
@import url('https://fonts.googleapis.com/css2?family=Syne:wght@400..800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Arvo:ital,wght@0,400;0,700;1,400;1,700&display=swap');

.font-script {font-family: "Pinyon Script", cursive; letter-spacing: -0.5px;}


.arvo-regular {
  font-family: "Arvo", serif;
  font-weight: 400;
  font-style: normal;
}

.arvo-bold {
  font-family: "Arvo", serif;
  font-weight: 700;
  font-style: normal;
}

.arvo-regular-italic {font-family: "Arvo", serif;font-weight: 400;font-style: italic;}
.arvo-bold-italic {font-family: "Arvo", serif;font-weight: 700;font-style: italic;}

.mincho { font-family:"游明朝","YuMincho","ヒラギノ明朝 ProN W3","HiraMinProN-W3","HG明朝E",serif;}
@media screen and (max-width: 640px) {
.mincho { font-family:"Sawarabi Mincho", serif;}
}

@-webkit-keyframes light {
    0% { -webkit-transform: scale(0) rotate(45deg); opacity: 0; }
    80% { -webkit-transform: scale(0) rotate(45deg); opacity: 0.5; }
    81% { -webkit-transform: scale(4) rotate(45deg); opacity: 1; }
    100% { -webkit-transform: scale(50) rotate(45deg); opacity: 0; }
}
@media screen and (max-width: 640px) {.sp_none {display: none !important;}}
@media screen and (min-width: 640px) {.pc_none {display: none !important;}}


:root {
--colorGradation1:linear-gradient(90deg, #006896 0%,#95b6c5 100%);
--colorGradation2:radial-gradient( #b8b099, #cfb973 );
}

.marker_pink { background: linear-gradient(transparent 40%, #ffa2a6 40%);display: inline; }

h1 { margin: 0px;padding: 0px;}
h2 { margin: 0px;padding: 0px;}
h3 { margin: 0px;padding: 0px;}
.clear { display: none;}



/* アニメーション */

.delighter.delighter {transition: all .6s ease-out;transform: translateY(30%);opacity: 0;}
.delighter.delighter.started { transform: none;opacity: 1;}
.delighter.delighter.started.ended {}
.delighterL.delighter {/* 左から */transition:all .6s ease-out;transform:translateX(-15%);opacity:0}
.delighterR.delighter {/* 右から */transition:all .6s ease-out;transform:translateX(15%);opacity:0}

.img_wrap{position: relative;overflow: hidden;}
.img_fadein::before{content: '';width: 100%;height: 100%;position: absolute;left: 0;top: 0;background: #fff;z-index: 2;transition: .5s;}
.img_fadein.show::before{transform: translateX(100%);}
.img_fadein img{opacity: 0;transition: .5s;}
.img_fadein.show img{opacity: 1;}

/* 画像左から */

.flipLeft{animation-name: flipLeft;animation-duration:0.5s;animation-fill-mode:forwards;perspective-origin: left center;opacity: 0;}
@keyframes flipLeft{from {transform: perspective(600px) translate3d(0, 0, 0) rotateY(30deg);opacity: 0;}
 to {transform: perspective(600px) translate3d(0, 0, 0) rotateY(0deg);opacity: 1;}
}




/* HEADER */

#header { background-color: rgba(33,102,26,0.0);border-bottom: 0px solid #594c31;position: fixed;right:0px;left:0px;margin:auto auto;text-align:center;}
#header { width: 100% ;height: 100px;z-index:8888;}
#header.scroll-nav { background-color: rgba(33,102,26,0.9);border-bottom: 1px solid #594c31;margin: 0 ;padding: 0px 0px;transition: 0s;z-index:3;}
#header .logo { max-width: 150px;position:absolute;top: 30px;left: 20px;z-index: 8888;}
#head_content { padding: 0px 0px 0;}
@media only screen and (max-width:768px) {
#header { width: 100% ;height: 80px; background-color: rgba(33,102,26,0.9);border-bottom: 1px solid #594c31;padding: 0px 0px;position: fixed;}
#header .logo { max-width: 140px;position:absolute;top:30px;left: 18px;z-index: 8888;}
#head_content { padding: 90px 0px 0;}
}

ul.head_sns { display: inline-block;margin: 0px;padding: 0px 0;position:absolute;top: 25px;right: 30px;}
ul.head_sns li { float:left;margin: 0px;text-align:center; position: relative;}
ul.head_sns li a { padding: 0px 12px 0px;display: block; text-decoration: none;}
ul.head_sns li img{ max-width: 80px}
@media screen and (max-width: 768px) {
ul.head_sns { display: inline-block;margin: 0px;padding: 0px ;position:absolute;top: 25px;right: 20px;}
ul.head_sns li a { padding: 0px 5px 0px;display: block; text-decoration: none;}
ul.head_sns li img{ max-width: 40px}
}

ul.head_menu { max-width: 1000px;display: inline-block;margin: 5px 0;padding: 30px 20px 0;font-family: 'Noto Serif JP', sans-serif;}
ul.head_menu li { font-size: 12px;color: #fff;margin: 0px;padding: 0px;float: left;}
ul.head_menu li a{ padding: 15px 15px;font-size: 12px;color: #fff;line-height: 1.6;font-weight: normal;letter-spacing:0.1em;text-decoration: none;position: relative;}
ul.head_menu li a:hover { text-decoration: underline;}
ul.head_menu li+li{position: relative;}
ul.head_menu li+li::before{content: "";display: block;height: 15px;border-left: 1px solid #d2d0d0;position: absolute;top: 3px;bottom: 0;margin: auto;}
@media screen and (max-width: 1000px) {
ul.head_menu { display: none;}
}
@media only screen and (max-width:640px) {
ul.head_menu { display: none;}
}




/* MENU */

.openbtn{ position: fixed;top:10px;right:10px;width: 70px;height:70px;cursor: pointer;background:#3b7a1b;z-index:9999;}
.openbtn span{ display: inline-block;transition: all .4s;position: absolute;height: 2px;background-color: #fff;}
.openbtn span:nth-of-type(1) {top:25px;left: 15px;width: 42px;}
.openbtn span:nth-of-type(2) {top:35px;left: 15px;width:35px;}
.openbtn a { text-decoration: none;}
.openbtn.active span:nth-of-type(1) {top: 20px;left: 17px;transform: translateY(10px) rotate(-45deg);width: 35px;}
.openbtn.active span:nth-of-type(2) {top: 40px;left: 17px;transform: translateY(-10px) rotate(45deg);width: 38px;}
.openbtn::after { position: absolute;left: 0;right: 0;bottom: 8px;content: 'MENU';display: block;width: 100%;}
.openbtn::after { font-family: 'Noto Serif JP', sans-serif;font-size: 10px;color: #fff;letter-spacing:0.2em;text-decoration: none;text-align: center;}
.openbtn.active::after {content: 'CLOSE';color: #fff;}

@media only screen and (max-width:640px) {
.openbtn{ position: fixed;top:10px;right:10px;width: 60px;height:60px;cursor: pointer;background:#;z-index:9999;}
.openbtn span{ display: inline-block;transition: all .4s;position: absolute;height: 2px;background-color: #fff;}
.openbtn span:nth-of-type(1) {top:20px;left: 10px;width: 40px;}
.openbtn span:nth-of-type(2) {top:30px;left: 10px;width:25px;}
.openbtn.active span:nth-of-type(1) {top: 20px;left: 15px;transform: translateY(5px) rotate(-45deg);width: 30px;}
.openbtn.active span:nth-of-type(2) {top: 30px;left: 15px;transform: translateY(-5px) rotate(45deg);width: 30px;}
.openbtn::after { position: absolute;left: 0;right: 0;bottom: 5px;content: 'MENU';display: block;width: 100%;}
.openbtn::after { font-family: 'Noto Serif JP', sans-serif;font-size: 9px;color: #fff;letter-spacing:0.2em;text-decoration: none;text-align: center;}}

.slide_wrap { position: fixed;top: 0;right: 0;width: 100%;height:%;overflow: auto;-webkit-overflow-scrolling: touch;background: rgba(0,0,0,0.9);border-bottom: 1px solid #594c31;text-align:center;}
.slide_wrap { moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;}
.slide_wrap { padding: 30px 20px 100px;pointer-events: none;opacity: 0;transition: opacity .3s linear;z-index:8888;}
.slide_wrap.is-active{ pointer-events: auto;opacity: 1;}
.slide_wrap .logo{ max-width:150px;margin: 20px 0; }

ul.menu { max-width: 800px;padding: 0px;border-top: 1px solid #3d3b33;border-left: 1px solid #3d3b33;border-radius: 0px;right:0px;left:0px;margin:20px auto;}
ul.menu:after {content: "";display: block;clear: both;}
ul.menu li { float: left;width: 50%;border-right: 1px solid #3d3b33;border-bottom: 1px solid #3d3b33;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
ul.menu li a { margin: 0px;padding: 20px 0px;display: block; text-decoration: none;text-align:center;}
ul.menu li a { font-family: 'Noto Serif JP', sans-serif;font-size: 14px;color: #fff;font-weight:normal;letter-spacing: 0.1em;text-indent:0.1em;}
ul.menu li a:hover { background-color: #222;text-decoration: none;}
@media screen and (max-width: 640px) {
ul.menu li a { margin: 0px;padding: 15px 0px;display: block; text-decoration: none;text-align:center;}
ul.menu li a { font-size: 13px;color: #fff;font-weight:normal;letter-spacing:1px;transition: all .3s;}
}

ul.menu_sns { margin: 0px;padding: 30px 0 0;display: inline-block;right:0px;left:0px;margin:auto auto;}
ul.menu_sns li { float:left;margin: 0px;text-align:center; position: relative;}
ul.menu_sns li a { padding: 0px 10px 0px;display: block; text-decoration: none;}
ul.menu_sns li img{ max-width: 35px}
@media screen and (max-width: 640px) {
}

ul.menu_address { margin: 0px 0px;padding: 10px 0px ;position: relative;display: inline-block;font-family: 'Noto Serif JP', sans-serif;z-index:1;}
ul.menu_address li { margin: 0px;padding: 6px 0px 6px 28px;border-bottom: 1px dotted #;}
ul.menu_address li { font-size: 12px;color: #fff;font-weight:normal;line-height: 1.5;letter-spacing: 0.1em;text-indent:0.1em;text-align: left;}
ul.menu_address li a{ color: #fff;text-decoration: none;}
ul.menu_address .tl{ margin: 0px;padding: 10px 0px 10px;font-size: 15px;color: #fff;font-weight:normal;line-height: 1.5;letter-spacing: 0.1em;text-indent:0.1em;text-align: center;}
ul.menu_address .logo{ max-width: 100%;margin: 10px 0;}
ul.menu_address li.map{ background: url('../img/access_icon_map.png') no-repeat scroll ;background-size: 18px 18px;background-position: left 0px top 4px; }
ul.menu_address li.time{ background: url('../img/access_icon_time.png') no-repeat scroll ;background-size: 18px 18px;background-position: left 0px top 4px; }
ul.menu_address li.tel{ background: url('../img/access_icon_tel.png') no-repeat scroll ;background-size: 18px 18px;background-position: left 0px top 4px; }
ul.menu_address li.date{ background: url('../img/access_icon_date.png') no-repeat scroll ;background-size: 18px 18px;background-position: left 0px top 4px; }


/* TOP */

.main_visual { width: 100%;height: calc(100vh / 1 - 0px);margin: 0;padding: 0px 0px ;position: relative;overflow: hidden;text-align:center;}
.main_visual { background : transparent url(../img/main01.jpg) no-repeat center top;background-position: 50% 50%;background-size: cover;position: relative;text-align:center;}
.main_visual { -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.main_visual .inner { width: 100%;height: 100%; background-color: #;margin: 0px;padding: 50px 80px ;position: relative;right:0px;left:0px;margin:auto auto;display: flex;justify-content: center;align-items: center;z-index:2;}
.main_visual .inner { -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
@media screen and (max-width: 640px) {
.main_visual { height: calc(100vh / 1 - 60px);margin: 0;padding: 0px 0px ;background: #;position: relative;overflow: hidden;text-align:center;}
.main_visual .inner { width: 100%;height: 100vh; margin: 0px;padding: 50px 20px ;position: relative;right:0px;left:0px;margin: auto auto;text-align:center;z-index:2;}
}

#top_catch { width:100%;padding: 30px 0px;text-align: center;text-align: left;}
#top_catch .tl { margin: 0px 0px;padding: 0px 0px;position:relative;animation: fadeIn 1s ease forwards;text-align: left;}
#top_catch .tl { font-family: 'Noto Serif JP', sans-serif;font-size: 4em;color: #254202;line-height: 1.2;font-weight: normal;letter-spacing: 0.1em;text-indent:0.1em;}
#top_catch .txt { max-width:700px;margin: 0px;padding:15px 0px 20px;font-size: 15px;color: #222;line-height: 1.6;font-weight: normal;letter-spacing: 0.2em;text-indent:0.2em;text-align: left;position:relative;animation: fadeIn 1.5s ease forwards;}


@media screen and (max-width: 640px) {
#top_catch { padding: 10px 10px;text-align: center;}
#top_catch .tl { font-size: 2.0em;color: #254202;line-height: 1.2;font-weight: normal;letter-spacing: 0.1em;text-indent:0.1em;}
#top_catch .txt { margin: 0px;padding:15px 0px 20px;font-size: 15px;color: #fff;line-height: 1.8;font-weight: normal;letter-spacing: 0.2em;text-indent:0.2em;text-align: left;position:relative;animation: fadeIn 1.5s ease forwards;}
#top_catch .txt span{ background: linear-gradient(transparent 25%, rgba(0,100,40,0.6) 50%);padding: 2px 10px;}

}


.main_wrap { max-width: 100%;background-color: #;padding: 50px 20px;text-align:center;right:0px;left:0px;margin:auto auto;}
.main_wrap { moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;overflow: hidden;}
@media screen and (max-width: 640px) {
.main_wrap { max-width: ;background-color: #;padding: 20px 15px;text-align:center;right:0px;left:0px;margin:auto auto;}
}



#main_catch { max-width:600px;padding: 30px 0px;text-align: center;font-family: 'Noto Serif JP', sans-serif;right:0px;left:0px;margin:auto auto;}
#main_catch .catch  { font-family: "Syne", sans-serif;font-optical-sizing: auto;font-weight: bold;}
#main_catch .catch { margin: 0px ;padding: 0px ;position:relative;font-size: 1.0em;color: #9f9353;line-height: 1.6;letter-spacing: 0.1em;text-indent:0.1em;text-align: center;}
#main_catch .tl { margin: 0px 0px;padding: 5px 0px;position:relative;animation: fadeIn 1s ease forwards;text-align: center;}
#main_catch .tl { font-size: 1.8em;color: #333;line-height: 1.6;font-weight: normal;letter-spacing: 0.1em;text-indent:0.1em;}
#main_catch .txt { margin: 0px;padding:10px 0px ;font-size: 15px;color: #222;line-height: 1.6;font-weight: normal;letter-spacing: 0.2em;text-indent:0.2em;text-align: left;position:relative;animation: fadeIn 1.5s ease forwards;}
@media screen and (max-width: 640px) {
#main_catch .tl { font-size: 1.5em;color: #333;line-height: 1.6;font-weight: normal;letter-spacing: 0.1em;text-indent:0.1em;}
#main_catch .txt { margin: 0px;padding:10px 0px ;font-size: 15px;color: #222;line-height: 1.6;font-weight: normal;letter-spacing: 0.2em;text-indent:0.2em;text-align: left;position:relative;animation: fadeIn 1.5s ease forwards;}
}

.mtl { max-width: 1580px;position: relative; margin: 0px;padding: 20px 0px;text-align: left;right:0px;left:0px;margin:auto auto;}
.mtl_en { font-family: "Syne", sans-serif;font-optical-sizing: auto;font-weight: bold;}
.mtl_en { position: relative;display: block; margin: 0px;padding: 0px;font-size: 20px;letter-spacing: 0.15em;text-indent:0.15em;color: #333;}
.mtl_en:after {position: absolute;content: " ";display: block;border-bottom: solid 3px #ffc778;bottom: -8px;width: 80px;}
.mtl_sub { position: relative;display: inline-block; margin: 0px;padding: 0px;font-family: 'Noto Sans JP', sans-serif;font-size: 16px;color: #d1651a;font-weight:normal;letter-spacing:2px;}
@media only screen and (max-width:640px) {
.mtl_en { position: relative;display: block; margin: 0px;padding: 0px;font-size: 1.0em;letter-spacing: 0.15em;text-indent:0.15em;color: #;}
}




.section_container { max-width: 1600px;background-color: #;display: flex;flex-wrap: wrap;margin: 0px;padding: 0px;right:0px;left:0px;margin:auto auto;}
.section_container { moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;}
.section_container .about_colmun01 { width: 45%;margin: 0px;padding: 20px 10px;position: relative;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;}
.section_container .about_colmun01 img { width:100%;height:auto;object-fit: cover;overflow: hidden;margin: 0px 0px;}
.section_container .about_colmun02 { width: 55%;margin: 0px;padding: 0px 10px;position: relative;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;}


.section_container .foot_colmun01 { width: 25%;margin: 0px;padding: 10px 15px;position: relative;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;}
.section_container .foot_colmun02 { width: 40%;margin: 0px;padding: 10px 15px;position: relative;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;}
.section_container .foot_colmun03 { width: 35%;margin: 0px;padding: 10px 15px;position: relative;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;}
.section_container .foot_colmun01 .logo { max-width: 200px;margin: 15px 0 ;}


@media only screen and (max-width:1200px) {
.section_container .about_colmun01 { width: 50%;margin: 0px;padding: 20px 10px;position: relative;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;}
.section_container .about_colmun02 { width: 50%;margin: 0px;padding: 0px 10px;position: relative;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;}
.section_container .about_colmun03 { width: 50%;margin: 0px;padding: 20px 10px;position: relative;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;}
.section_container .about_colmun04 { width: 50%;margin: 0px;padding: 0px 15px;position: relative;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;}
}

@media only screen and (max-width:768px) {
.section_container {display: flex;flex-direction: column;padding: 0px 0px;}
.section_container .about_colmun01 { width: 100%;order:1;padding: 0px ;}
.section_container .about_colmun02 { width: 100%;order:2;padding: 0px ;}
.section_container .foot_colmun01 { width: 100%;order:1;padding: 0px ;}
.section_container .foot_colmun02 { width: 100%;order:2;padding: 0px ;}
.section_container .foot_colmun03 { width: 100%;order:3;padding: 0px ;}
}





#about { max-width:600px;padding: 30px 0px;text-align: center;font-family: 'Noto Serif JP', sans-serif;right:0px;left:0px;margin:auto auto;}
#about .catch  { font-family: "Syne", sans-serif;font-optical-sizing: auto;font-weight: bold;}
#about .catch { margin: 0px ;padding: 0px ;position:relative;font-size: 1.0em;color: #9f9353;line-height: 1.6;letter-spacing: 0.1em;text-indent:0.1em;text-align: left;}
#about .tl { margin: 0px 0px;padding: 5px 0px;position:relative;animation: fadeIn 1s ease forwards;text-align: left;}
#about .tl { font-size: 18px;color: #222;line-height: 1.6;font-weight: normal;letter-spacing: 0.1em;text-indent:0.1em;}
#about .txt { margin: 0px;padding:10px 0px ;font-size: 15px;color: #222;line-height: 1.6;font-weight: normal;letter-spacing: 0.2em;text-indent:0.2em;text-align: left;position:relative;animation: fadeIn 1.5s ease forwards;}
@media screen and (max-width: 640px) {
#about { padding: 30px 0px 10px;text-align: center;}
}



/* FLOW */

ul.top_service { max-width: 1600px;display: flex;flex-wrap: wrap;margin: 0px ;padding: 10px 0px ;right:0px;left:0px;margin:auto auto;}
ul.top_service li { width:25%; background: #;border:0px solid #dfdddd;margin: 0px;padding: 10px 10px;float:left;position:relative;display: block;text-align:center;}
ul.top_service li { -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;overflow:hidden;}
ul.top_service li .inner { width:100%;height:100%;background-color: rgba(0,0,0,0.0);padding: 40% 50px 0 30px;position: absolute;z-index:2;}
ul.top_service li .inner { -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;overflow:hidden;text-align:left;}
ul.top_service li .inner .tl {display: inline-block;background-color: rgba(146,176,65,0.9);padding: 5px 10px;}
ul.top_service li .inner .tl { margin: 10px 0;padding: 10px 10px;font-family: 'Noto Serif JP', sans-serif;font-size: 15px;color: #fff;line-height: 1.6;font-weight: normal;letter-spacing: 0.2em;text-indent:0.2em;text-align: left;}
ul.top_service li .inner .txt { background-color: rgba(51,138,180,0.6);margin: 0px;padding: 5px 10px;display: inline-block;}
ul.top_service li .inner .txt { font-size: 14px;color: #fff;line-height: 1.6;font-weight: normal;letter-spacing: 0.2em;text-indent:0.2em;text-align: left;position:relative;animation: fadeIn 1.5s ease forwards;}
ul.top_service li img { width:100%;height:auto;object-fit: cover;overflow: hidden;margin: 0px 0px;}
ul.top_service li a { text-decoration: none;}
@media only screen and (max-width:1200px) {
ul.top_service li { width:50%; background: #;border:0px solid #dfdddd;margin: 0 ;padding: 5px 5px;float:left;position:relative;display: block;}
ul.top_service li .inner { width:100%;height:100%;background-color: rgba(0,0,0,0.0);padding: 20% 20px 0 10px;position: absolute;z-index:2;}
ul.top_service li .inner .tl { margin: 5px 0;padding: 7px 10px;font-family: 'Noto Serif JP', sans-serif;font-size: 13px;color: #fff;line-height: 1.6;font-weight: normal;letter-spacing: 0.2em;text-indent:0.2em;text-align: left;}
ul.top_service li .inner .txt { font-size: 12px;color: #fff;line-height: 1.6;font-weight: normal;letter-spacing: 0.2em;text-indent:0.2em;text-align: left;position:relative;animation: fadeIn 1.5s ease forwards;}

}




/* CONCEPT */

.concept_wrap { width: 100%;margin: 0;padding: 0px 0px ;position: relative;overflow: hidden;text-align:center;}
.concept_wrap { background : transparent url(../img/concept.jpg) no-repeat center top;background-position: 50% 50%;background-size: cover;position: relative;text-align:center;}
.concept_wrap { -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.concept_wrap { border-top: 1px solid #616161;border-image: linear-gradient(to right, rgba(255,255,255,0.0) 0%,rgba(159,151,147,0.6) 50%, rgba(255,255,255,0.0) 100%);border-image-slice: 1;}
.concept_wrap .inner { margin: 0px;padding: 70px 30px ;position: relative;margin: auto auto;z-index:2;}
.concept_wrap .inner { background:linear-gradient(to right, rgba(255,255,255,0.0) 0%,rgba(255,255,255,0.8) 30%,rgba(255,255,255,0.9) 50%, rgba(255,255,255,0.8) 80%),rgba(255,255,255,0.0) 100%;}
.concept_wrap .inner { -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

#concept { max-width:700px;padding: 30px 10px;text-align: center;text-align: left;right:0px;left:0px;margin:auto auto;}
#concept .catch  { font-family: "Syne", sans-serif;font-optical-sizing: auto;font-weight: bold;}
#concept .catch { margin: 0px ;padding: 0px ;position:relative;font-size: 1.0em;color: #9f9353;line-height: 1.6;letter-spacing: 0.1em;text-indent:0.1em;text-align: left;}
#concept .tl { margin: 0px;padding:5px 0px 0px;font-family: 'Noto Serif JP', sans-serif;font-size:1.8em;color: #222;line-height: 1.6;font-weight: normal;letter-spacing: 0.05em;text-indent:0.05em;text-align: left;position:relative;}
#concept .txt { margin: 0px;padding:15px 0px 20px;font-size: 15px;color: #222;line-height: 1.6;font-weight: normal;letter-spacing: 0.2em;text-indent:0.2em;text-align: left;position:relative;animation: fadeIn 1.5s ease forwards;}


.btn_more a { width: 280px;background-color: #; border: 1px solid #979a96;margin: 10px 0;padding: 12px 0px ;text-align:center; position: relative;right:0px;left:0px;margin:10px auto;z-index:;}
.btn_more a { font-family: 'Noto Serif JP', sans-serif;font-size: 13px;color: #979a96;font-weight:normal;letter-spacing: 0.05em;text-indent:0.05em;line-height: 1.5;text-decoration: none;}
.btn_more a { -webkit-transition: all .3s;transition: all .3s;display: inline-block;}
.btn_more a::after { position:absolute;  top: 40%;right: 25px;transform: translateY(-50%) ;-webkit- transform: translateY(-45%) ;content:"";}
.btn_more a::after { content: '';width: 30px;height: 5px;border-bottom: solid 1px;border-right: solid 1px;border-color: #979a96;transform: skew(45deg);transition: all .3s;}
.btn_more a:hover::after { border-color: #979a96;right:15px;}
.btn_more a:hover { background-color: #;color: #; }
@media screen and (max-width: 1000px) {
.btn_more a { max-width: 100%;}
}
@media screen and (max-width: 640px) {
.btn_more a { max-width: 260px;background-color: #; border: 1px solid #979a96;margin: 10px 0;padding: 10px 0px 10px ;text-align:center; position: relative;right:0px;left:0px;margin:10px auto;z-index:;}
.btn_more a { font-size: 12px;color: #979a96;font-weight:normal;letter-spacing: 0.0em;text-indent:0.0em;line-height: 1.5;text-decoration: none;}

}


/* NEWS */



/* PICK */





/* COMPANY */

table.company { max-width: 700px;border-collapse: separate;border-spacing: 0px 5px;right:0px;left:0px;margin:50px auto;}
table.company th { width: 180px;border-bottom: solid 1px #8db44a;padding: 20px 10px;vertical-align: middle;text-align: left;}
table.company th { font-size: 14px; font-weight: normal;letter-spacing: 0.1em;text-indent:0.1em;line-height: 1.5;color: #222;text-align:left;}
table.company td { border-bottom: solid 1px #ddd;padding: 15px 10px ;vertical-align: middle;text-align: left;}
table.company td { font-size: 14px; font-weight: normal;letter-spacing: 0.1em;text-indent:0.1em;line-height: 1.5;color: #222;text-align:left;}
table.company td a{ color: #222;text-decoration: none;}
@media screen and (max-width: 1050px) {
table.company { width: 100%;border-collapse: separate;border-spacing: 0px 5px;right:0px;left:0px;margin:30px auto;}
table.company th { width: 100px;border-bottom: solid 1px #8db44a;padding: 20px 10px;vertical-align: middle;text-align: left;}
}
@media screen and (max-width: 640px) {
table.company th { width: 100px;border-bottom: solid 1px #8db44a;padding: 12px 0px;vertical-align: middle;text-align: left;}
table.company th { font-size: 12px; }
table.company td { border-bottom: solid 1px #ddd;padding: 12px 15px ;vertical-align: middle;text-align: left;}
table.company td { font-size: 12px; }
}









/* ACCESS */

ul.address { margin: 0px 0px;padding: 10px 0px ;position: relative;display: inline-block;font-family: 'Noto Serif JP', sans-serif;z-index:1;}
ul.address li { margin: 0px;padding: 6px 0px 6px 28px;border-bottom: 1px dotted #;}
ul.address li { font-size: 12px;color: #333;font-weight:normal;line-height: 1.5;letter-spacing: 0.1em;text-indent:0.1em;text-align: left;}
ul.address li a{ color: #333;text-decoration: none;}
ul.address .tl{ margin: 0px;padding: 10px 0px 10px;font-size: 15px;color: #a0824d;font-weight:normal;line-height: 1.5;letter-spacing: 0.1em;text-indent:0.1em;text-align: center;}
ul.address .logo{ max-width: 100%;margin: 10px 0;}
ul.address li.map{ background: url('../img/access_icon_map.png') no-repeat scroll ;background-size: 18px 18px;background-position: left 0px top 4px; }
ul.address li.time{ background: url('../img/access_icon_time.png') no-repeat scroll ;background-size: 18px 18px;background-position: left 0px top 4px; }
ul.address li.tel{ background: url('../img/access_icon_tel.png') no-repeat scroll ;background-size: 18px 18px;background-position: left 0px top 4px; }
ul.address li.date{ background: url('../img/access_icon_date.png') no-repeat scroll ;background-size: 18px 18px;background-position: left 0px top 4px; }











/* POLICY */

#policy { max-width: 800px;padding: 40px 15px;font-family:"Sawarabi Mincho", serif;right:0px;left:0px;margin:auto auto;}
#policy .tl { border-bottom: 1px solid #f2f2f2;margin: 0px 0 10px;padding: 20px 0px 5px;position:relative;}
#policy .tl { font-size:17px; color: #333;letter-spacing: 0.05em;text-indent:0.05em;font-weight: normal;line-height: 1.6;text-align:left;}
#policy .txt { margin: 0px;padding: 5px 0px ;font-size:15px; color: #666;letter-spacing: 0.1em;text-indent:0.1em;font-weight: normal;line-height: 1.6;text-align: left;}
@media screen and (max-width: 640px) {
#policy { padding: 20px 10px;text-align: left;right:0px;left:0px;margin:auto auto;}
#policy .tl { font-size:15px;text-align:left;}
#policy .txt { margin: 0px;padding: 5px 0px ;font-size:13px; color: #666;letter-spacing: 0.1em;text-indent:0.1em;font-weight: normal;line-height: 1.6;text-align: left;}
}




/* CONTACT */

ul.contact_caution { max-width: 1000px;margin: 0px ;padding: 30px 10px;right:0px;left:0px;margin:auto auto;font-family: 'Noto Serif JP', sans-serif;}
ul.contact_caution li { margin: 0px ; padding: 8px 0px ;border-bottom: 0px dotted #e5e5e5;text-align: center;position: relative;}
ul.contact_caution li { font-size: 1.6rem;color: #333;line-height: 1.6;font-weight: normal;letter-spacing: 0.1em;text-indent:0.1em;line-height: 1.6;}
ul.contact_caution li a{ text-decoration: none;color: #7592da;}
ul.contact_caution:after { content: "";display: block;clear: both;}
@media only screen and (max-width:640px) {
ul.contact_caution li { margin: 0px ; padding: 5px 0px ;border-bottom: 0px dotted #e5e5e5;text-align: left;position: relative;}
ul.contact_caution li { font-size: 14px;color: #333;line-height: 1.6;font-weight: normal;}
}


table.contact { width: 800px;margin: 0px; border-collapse: separate;border-spacing: 3px 3px;right:0px;left:0px;margin:30px auto; }
table.contact th { width: 30%;background-color:#;padding: 7px 10px;vertical-align: middle;text-align: left;}
table.contact th { font-size: 15px; color: #222;font-weight: normal;letter-spacing: 0.1em;text-indent:0.1em;}
table.contact td { width: 70%;background-color:#;padding: 7px 10px ;position: relative;vertical-align: middle; text-align: left;}
table.contact td { font-size: 15px; color: #333;font-weight: normal;letter-spacing: 0.1em;text-indent:0.1em;}
table.contact td p{ margin: 0px ; padding: 10px 0px 0px;font-size: 14px; color: #222;}
@media only screen and (max-width:950px) {
table.contact { width: 100%;margin: 0px 0px; border-collapse: separate;border-spacing: 3px 3px;right:0px;left:0px;margin:20px auto; }
}
@media only screen and (max-width:800px) {
table.contact { width: 100%;}
table.contact th,.contact td { display: block;width: auto;}
table.contact th { padding:10px 0px;font-size: 14px; position: relative;}
table.contact tr:last-child { }
table.contact td { padding:5px 0px;font-size: 14px; width: 100%;box-sizing:border-box;}
}


.required { background: #9e0903;border:1px solid #404041;border-radius:0px;margin: 0px 6px;padding:5px 7px 4px;font-size: 10px;color: #fff;letter-spacing:1px;vertical-align: 2px;}
.optional { background: #333;border:1px solid #404041;border-radius:0px;margin: 0px 6px;;padding:5px 7px 4px;font-size: 10px;color: #fff;letter-spacing:1px;vertical-align: 2px;}


#completed { max-width: 700px;border:0px solid #f2f2f2;padding: 30px 30px;position: relative; right:0px;left:0px;margin: auto auto ;text-align: center;}
#completed h3{ font-size: 1.4em;color: #222;font-weight: normal;letter-spacing: 0.1em;text-indent:0.1em;line-height: 1.5;text-align:center;}
#completed p{ font-size: 16px;color: #333;font-weight: normal;letter-spacing: 0.1em;text-indent:0.1em;line-height: 1.5;text-align:left;}
@media only screen and (max-width:640px) {
#completed h3{ font-size: 16px;}
#completed p{ font-size: 14px;}
}

.required { background: #9e0903;border-radius:0px;margin: 0px 6px;padding:3px 7px ;font-size: 10px;color: #fff;letter-spacing:1px;vertical-align: 2px;}
.optional { background: #333;border-radius:0px;margin: 0px 6px;;padding:3px 7px ;font-size: 10px;color: #fff;letter-spacing:1px;vertical-align: 2px;}




/* FORM */

input{ background-color: #fdfdfd;border: 1px solid #e7e1e3;border-radius: 0px;margin: 0px ;padding: 12px 10px;}
input{ font-size:14px; color: #333;line-height: 1.6;}
input{ -webkit-appearance: none; }
input:focus{ background-color: #fff;-webkit-appearance: none;outline: none;}
input{ width:100%;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;}
.input_score { width:150px; margin: 0px 5px 0 0;}

textarea{ margin: 0px 0px;padding: 10px 10px;background-color: #fdfdfd;border: 1px solid #e7e1e3;border-radius: 3px;}
textarea{ width:100%;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;}
textarea{ font-size:13px; color: #333;}
textarea{ overflow: auto; resize: none;-webkit-appearance: none;}
textarea:focus{ background-color: #fff;outline: none;}

select{ margin: 0px 0px;padding: 15px 10px;}
select{ width:100%;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;}
select{ background-color: #fdfdfd;border: 1px solid #e7e1e3;border-radius: 0px;-webkit-appearance: none;}
select{ font-size:14px; color: #333;letter-spacing: 0.1em;text-indent:0.1em;line-height: 1.6;}
select{ background: #fdfdfd url(../img/select_arrow.png) no-repeat ;background-position: right 12px center;}
select:focus { background: #fff url(../img/select_arrow.png) no-repeat ;background-position: right 12px center;outline: none;}
.select_day { width:150px; margin: 0px 0px;}
@media only screen and (max-width:800px) {
select { width:100%;padding: 15px 10px;margin: 0px ;border-radius: 0px;}
.select_day { width:80px; margin: 0px 0px;}
}


.button-group { max-width: 100%;display: flex;border-top: 1px solid #e7e1e3;border-bottom: 1px solid #e7e1e3;border-right: 1px solid #e7e1e3;}
.button-group .item {width: 100%;}
.button-group .radio-button {position: absolute;width: 1px;height: 1px;opacity: 0;}
.button-group 
.radio-button + label { padding: 14px 5px;cursor: pointer;border-left: 1px solid #e7e1e3;margin-right: 0px;font-size:14px;color: #555;letter-spacing: 1px;background-color: #fff;display: block;text-align: center;}
.button-group .radio-button:checked + label {background-color: #222;color: #fff;}
@media only screen and (max-width:800px) {
.button-group { max-width: 100%;display: flex;}
}

.uploadButton { max-width:100%;display:inline-block;position:relative;overflow:hidden; background:#222;border: 0px solid #161616;font-size:15px;color:#fff;text-align:center;padding: 15px 0px;line-height:28px;width:100%;cursor:pointer;}
.uploadButton:hover {background:#000;color:#fff;}
.uploadButton input[type=file] {position:absolute;top:0;left:0;width:100%;height:100%;cursor:pointer;opacity:0;}
.uploadValue { width:50%;margin: 0px 5px;display:none;background:rgba(255,255,255,1.0);border-radius:0px;padding:;color:#666;border: 1px solid #fff;}



input.button { max-width:400px;background-color: #222;border: 3px solid #434343;border-radius:50px;margin: 0px 0px;padding: 15px 0px;}
input.button { font-family:"Sawarabi Mincho", serif;font-size: 14px;color: #fff;letter-spacing: 0.1em;text-indent:0.1em;line-height: 1.5;text-align: center;-webkit-appearance: none;}
input.button { -webkit-transition: all .3s;transition: all .3s;}
input.button:hover { background-color:#000;border: 3px solid #434343;color: #fff; }
input.button:active { position:relative;top:1px;}


ul.btn_wrap { max-width: 800px;margin: 0px;padding: 0px 0px;right:0px;left:0px;margin:auto auto;}
ul.btn_wrap li { width: 50%;background: #;float: left;text-align: center; margin: 0px;padding:0px 10px;box-sizing:border-box;position:relative;}
@media only screen and (max-width:800px) {
ul.btn_wrap li { width: 100%;background: #;text-align: center; margin: 0px;padding:5px 0px;box-sizing:border-box;position:relative;}
}

.btn_back { max-width: 400px;margin: 0px 0px;padding: 0px 0px ;position: relative;right:0px;left:0px;margin:auto auto;}
.btn_back a { background-color: #fff;border: 3px solid #46a879;border-radius:50px;padding: 20px 0px;text-align: center;}
.btn_back a { -webkit-transition: all .3s;transition: all .3s;display: block;position: relative;}
.btn_back a:hover { background-color:#46a879;border: 3px solid #46a879;color: #fff; }
.btn_back a { font-size:15px;color: #46a879;font-weight:bold;letter-spacing: 1px;text-align: center;-webkit-appearance: none;text-decoration: none;}
@media screen and (max-width: 640px) {
.btn_back a { padding: 15px 0px;font-size:14px;}
}



/* FOOTER */

.footer { width: 100%; background-color: #216519;padding: 20px 15px 30px;text-align: center;}
.footer { moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;}

ul.foot_menu { max-width: 1000px;display: inline-block;margin: 0px;padding: 10px 20px;font-family: 'Noto Serif JP', sans-serif;}
ul.foot_menu li { font-size: 12px;color: #fff;margin: 5px;padding: 0px;float: left;}
ul.foot_menu li a{ padding: 15px 15px;font-size: 12px;color: #fff;line-height: 1.6;font-weight: normal;letter-spacing:0.1em;text-decoration: none;position: relative;}
ul.foot_menu li a:hover { text-decoration: underline;}
ul.foot_menu li+li{position: relative;}
ul.foot_menu li+li::before{content: "";display: block;height: 15px;border-left: 1px solid #d2d0d0;position: absolute;top: 3px;bottom: 0;margin: auto;}
@media screen and (max-width: 768px) {
ul.foot_menu { max-width: 290px;display: inline-block;margin: 0px;padding: 10px 20px;}
ul.foot_menu li a{ padding: 5px 5px 5px 10px;font-size: 12px;color: #fff;line-height: 1.6;font-weight: normal;letter-spacing:0.1em;text-decoration: none;position: relative;}
}


.copy { margin:0px;padding: 10px 0;font-family: 'Noto Serif JP', sans-serif;}
.copy { font-size:12px;color: #fff;line-height: 1.6;font-weight:normal;letter-spacing: 0.1em;text-indent:0.1em;}
.copy a{ color: #fff;text-decoration: none;}
.copy a:hover{ text-decoration: underline;}
@media screen and (max-width: 640px) {
}


/* FOOT-NAVI */

@media screen and (min-width:640px) {
#foot_content { display: none;}
.foot_navi_wrap { display: none;}
.foot_contact { display: none;}
ul.foot_navi { display: none;}
}

#foot_content{padding: 40px 0 0 0;}
.foot_navi_wrap { width: 100%;background-color:#0e4b07;margin:0px; padding: 0px;position: fixed;bottom: 0;text-align: center;z-index: 6666;}
@media screen and (max-width: 640px) {
ul.foot_navi { width:100%;border-top: 1px solid #3d3b33; border-bottom: 0px solid #524f42;margin: 0px ;padding: 0px ;display: inline-block;vertical-align:bottom;position: relative;z-index: 6666;}
ul.foot_navi li { width: 50%;float:left; border-left: 1px solid #33692d; float:left; margin: 0px 0px 0px -1px;text-align:center; position: relative;}
ul.foot_navi li:first-child { border-left: 0px solid ;}
ul.foot_navi li a { }
ul.foot_navi li a { margin: 0px;padding: 5px 0px;display: block; text-decoration: none;text-align:center;}
ul.foot_navi li img { max-width: 100%;height: auto;position: relative;z-index: 6666;}
ul.foot_navi .fnavi01 { background-color:#;}
ul.foot_navi .fnavi02 { background-color:#;}
}



/* PAGER */

ul.pager { margin: 0px;padding: 10px 0px 10px ;display: inline-block;}
ul.pager li { background-color: #3d3d3d;border: 0px solid #dad9cc;margin: 2px 1px 2px;display: block;}
ul.pager li { min-width: 40px;line-height: 40px;float:left;position:relative;text-align: center;}
ul.pager li { font-family: 'Oswald', sans-serif ;font-size: 14px;color: #fff;letter-spacing:0px;text-decoration: none;;}
ul.pager li a { background-color: #d8d8d8;line-height: 40px;padding: 0px;display:block;position:relative;text-align: center;}
ul.pager li a { font-size: 14px;color: #fff;letter-spacing:0px;text-decoration: none;}
ul.pager li a:hover  { background-color: #2a2a2a;color:#fff;text-decoration: none;display:block;}
ul.pager li.current a { background-color: #2a2a2a;color:#fff;text-decoration: none;display:block;}





